ankh
bad
bag
bald
balk
balks
band
bandh
bang
bank
bap
bard
barf
bark
bed
beds
beg
bend
benj
berk
berks
bez
bhang
bid
big
bight
bilk
bink
bird
birds
birk
bisk
biz
blad
blag
bland
blank
bled
blend
blight
blimp
blin
blind
blink
blintz
blip
blitz
block
blond
blunk
blunks
bod
bods
bog
bok
boks
bold
bond
bong
bonk
bonks
bop
bord
bords
bosk
box
brad
brank
bred
brink
brinks
brod
brods
brog
brogh
broghs
bud
bug
bugs
bulk
bulks
bump
bumps
bund
bunds
bung
bungs
bunk
bunks
burd
burds
burg
burgh
burghs
burk
burks
burp
busk
by
ch
crwth
cwm
cwms
dab
dag
dak
damp
dap
deb
debs
debt
deft
delf
delfs
delft
delph
delphs
depth
derv
dervs
dhak
dib
dig
dight
dink
dinks
dirk
disk
div
divs
dob
dobs
dog
dop
dorp
dowf
drab
draft
drib
dribs
drip
drop
drub
drubs
drunk
drunks
dub
dug
dugs
dung
dunk
dunks
dup
dusk
dwarf
dzo
dzos
fad
fag
falx
fank
fard
fax
fed
fend
fends
fenks
fez
fib
fid
fig
fight
fink
firk
fisk
fix
fiz
fjord
fjords
flab
flag
flak
flank
flap
flax
fled
fleg
flex
flight
flimp
flip
flisk
flix
flog
flogs
flong
flongs
flop
flops
flub
flump
flumps
flung
flunk
flux
fob
fobs
fog
fogs
fold
folds
folk
folks
fond
fonds
fop
fops
ford
fords
fork
forks
fox
frab
frank
frap
fremd
fright
friz
frog
frond
frump
frumps
fub
fud
fug
fugs
fund
funds
funk
funks
fy
fyrd
fyrds
gab
gad
gamb
gamp
gap
gawk
gawp
ged
geld
gib
gid
gif
gild
gink
gip
gju
gjus
gled
glib
glid
glift
glitz
glob
globs
glyph
glyphs
gob
god
gold
golf
golfs
golp
golps
gonk
gov
govs
gowd
gowf
gowfs
gowk
gowks
graft
graph
grub
grypt
gub
gubs
gulf
gulfs
gulp
gulph
gulphs
gunk
gup
gym
gymp
gyp
gyps
hadj
hank
hyp
hyps
jab
jag
jak
jamb
jap
jark
jerk
jerks
jib
jibs
jig
jimp
jink
jinks
jinx
jird
jirds
jiz
job
jobs
jog
jogs
jud
juds
jug
jugs
junk
junks
jynx
kang
kant
kaw
keb
kebs
ked
kef
kefs
keg
kelp
kemb
kemp
kep
kerb
kerbs
kerf
kerfs
kex
khan
khud
khuds
kid
kids
kif
kifs
kight
kild
kiln
kilp
kind
kinds
king
kip
klepht
knag
knight
knob
knobs
knub
knubs
kob
kobs
kond
kop
kops
kraft
krantz
kranz
kvetch
ky
kynd
kynds
lav
lev
lez
link
luz
lynx
mawk
nabk
nth
pad
park
pawk
pax
ped
peg
pegh
peghs
pelf
pelfs
penk
perk
perv
pervs
phang
phiz
phlox
pig
pight
pix
pleb
plebs
pled
plight
plink
plod
plongd
plonk
pluck
plug
plumb
plumbs
plunk
ply
pod
polk
polks
pong
pork
pox
poz
prex
prod
prof
prog
pst
pub
pud
pug
pugh
pulk
pulks
punk
pyx
qat
qats
qibla
qiblas
quark
quiz
sh
skelf
skid
skrump
skug
sphinx
spiv
squawk
st
sunk
suq
swiz
sylph
tank
thilk
tyg
vamp
van
vang
vant
veg
veld
velds
veldt
vend
vends
verb
verbs
vet
vex
vibs
vild
vint
vly
vox
vug
vugs
vuln
waltz
wank
welkt
whack
zag
zap
zarf
zax
zed
zek
zeks
zel
zig
zigs
zimb
zimbs
zing
zings
zip
zips
zit
zurf
zurfs
